if "%1"=="" pause 0
if "%2"=="" pause 0
if not exist %1 pause 0
files\validate.exe < %1
if errorlevel 1 pause 0
copy %1 juggling.in
solutions\main.exe
if errorlevel 1 pause 0
del juggling.in
if not exist juggling.out pause 0
move juggling.out %2
check.exe %1 %2 %2
if errorlevel 1 pause 0
